Subject: Ticket Assigned - Credit balance not refunded in my account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Sep 2021 03:33:53 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Credit balance not refunded in my account Dear team,

I did a transaction using my credit card, but had to cancel/return the order due to incorrect product delivery.

I was promised that the amount (~250 AED) will be credited back into my credit card amount in the next 15 odd days however, I haven't received any amount so far.

Please look into it urgently. Have attached screenshots for reference.

Thanks,
Sanober
00971566820224

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3103756